Commit 1f69d267 authored by Ilias Tsitsimpis's avatar Ilias Tsitsimpis

cabal-debian: Upgrading from v4.38.1 to v4.38.2

parent bf1c9395
cabal-debian (4.38.2-1) unstable; urgency=medium
* New upstream release
* Set license to BSD-3-clause
-- Ilias Tsitsimpis <iliastsi@debian.org> Thu, 01 Nov 2018 15:02:20 +0200
cabal-debian (4.38.1-3) unstable; urgency=medium
* Remove build dependency on libghc-parsec3-dev (provided by ghc-
......
......@@ -50,7 +50,7 @@ Build-Depends: debhelper (>= 10),
libghc-syb-prof,
libghc-utf8-string-dev,
libghc-utf8-string-prof,
Standards-Version: 4.1.4
Standards-Version: 4.2.1
Homepage: https://github.com/ddssff/cabal-debian
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/cabal-debian]
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/cabal-debian
......
......@@ -6,13 +6,13 @@ Source: https://hackage.haskell.org/package/cabal-debian
Files: *
Copyright: 2007-2014 David Fox <dsf@seereason.com>
2011-2012 Jeremy Shaw <jeremy@seereason.com>
License: BSD3
License: BSD-3-clause
Files: debian/*
Copyright: held by the contributors mentioned in debian/changelog
License: BSD3
License: BSD-3-clause
License: BSD3
License: BSD-3-clause
Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are
met:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment